/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Template: enfold
*/



.widget {
    padding:5px;
}

aside h3 {
    font-size: 18px !important;
}

#klein {
	font-size: 10px !important;
}

h3 {
	font-size: 1.5em;
}

h4 {
	margin-top: 0px;
	margin-bottom: 0px;
}

.avia-icon-list .av-iconlist-empty .iconlist_title {
    margin-top: 10px;
}

.avia_textblock {
    line-height: 1.2em;
}

body {
    font: 14px/1.65em "Ubuntu",sans-serif;
	line-height: 1.42857;
    color: #333;
}

#footer .textwidget img {
    bottom: -10px !important;
    display: block !important;
    position: relative !important;
}

#footer .widget, #footer .textwidget, #footer .textwidget img { 
	overflow: visible !important; 
}

#footer .textwidget a {
    display: inline!important;
}

/*---Start Anpassungen---*/
/*12/2015* Newsletter, Footer/

/*Newsletter Formular DEAKTIVIERT*/
.newsletter fieldset > *{
float: left;
 vertical-align: top;
 display:inline-block; 
 font-size:0.9em; 
    font-weight:400; 
    border:0; 
    width:250px;
    height:32px;
    margin:0;
}

.newsletter h5{
margin-bottom: 3px;
}

.newsletter input[type=text] {
width: 60% !important;
}

.newsletter input[type=submit] {
width: 40% !important;
padding: 0;
white-space: normal;
}

/*Newsletter2Go Formular*/
#n2g-newsletter td { 
	border-style: none;
  	color: rgb(230, 227, 230)!important;
  	background-color: rgb(230, 227, 230)!important;
	padding-left: 0;
  
   
	}

/*
tr:first-child td {
	border-top-style: none;
 }*/


#n2g-newsletter tr td:first-child {
 border-left-style: none;
 }

.n2g-column-left{
	 vertical-align: top;
	display:none;
}

/*#n2g-container{
background-color: rgb(85, 116, 131)
}*/

#n2g-newsletter table{
background-color: rgb(230, 227, 230)!important;
font-size: 15px!important;

}

#n2g-newsletter .n2g-input{
margin: 0!important;
font-size: 15px!important;
width: 60% !important;
height: 32px;
  font-size:1.0em!important; 
    font-weight:400!important; 
/*
padding: 5px 10px!important;
border-radius: 2px!important;
border: 1px solid #d8dee4!important;*/
}

#n2g-newsletter .n2g-input:invalid{
box-shadow: none!important;
}

#n2g-newsletter .button{
font-size: 15px!important;
margin-top: -50px;
width: 40% !important;
float: right;
padding: 0;
white-space: normal;
height: 32px;
  font-size:1.0em!important; 
    font-weight:400!important; 
}


/*Lifestyle Magazin und Newsletter Position*/
/*
.lifestyle-magazin{
padding: 0; 
margin:0;
 }
.newsletter{
top:30px;
 }*/
 /*Footer*/
#footer{
padding: 0;
}
#footer .widget {
  margin: 0px 0 0px 0 !important;
}

/*Speed Contact Bar*/
#scb-wrapper {
   max-width: 160px;
   margin-left: auto;
   margin-right: auto;
   left: 0;
   right: 0;
   background-image: linear-gradient(to bottom, #006fcf, #004581);
   border-top-left-radius: 4px;
   border-top-right-radius: 4px;
   text-decoration: none;
}

#scb-wrapper a {
      text-decoration: none;
}
/*Speed Contact Bar auch auf kleinen Displays immer anzeigen*/
@media screen and (min-width:320px) {
    #scb-wrapper.scb-fixed {
        position:fixed;
        bottom:0;
        left:0;
        z-index:2147483647;
        width:100%;
        }
}

  
/*Header Seitentitel und Breadcrumbs fixed
 .title_container:nth-child(1) h1,  .title_container:nth-child(1) .avia-breadcrumbs{
     display: none !important;
 }*/
 
/*Suchsymbol für UberMenu*/
#search-menu{
padding-top: 44px;
cursor: pointer;
}
/*Placeholder Farbe anpassen*/
.ubermenu-search-input{
    color: #fff !important;
}
.ubermenu-search-input::-webkit-input-placeholder {
    color:    #fff;
}
.ubermenu-search-input:-moz-placeholder {
   color:    #fff;
   opacity:  1;
}
.ubermenu-search-input::-moz-placeholder {
   color:    #fff;
   opacity:  1;
}
.ubermenu-search-input:-ms-input-placeholder {
   color:    #fff;
}

/*Ubermenu Farben*/

/*Erster Menüeintrag/Startseite*/
.ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target{
   background:  linear-gradient(hsla(87,30%,70%,0) 50%, #004581 50%) !important;
}
/*Alle Menüeinträge Maus Hover*/
.ubermenu-item-level-0 > .ubermenu-target:hover{
   background:  linear-gradient(hsla(87,30%,70%,0) 50%, #004581 50%) !important;
}

/*Alle Menüeintrage außer dem Ersten*/
.ubermenu-item-level-0.ubermenu-current-menu-ancestor > .ubermenu-target{
    background:  linear-gradient(hsla(87,30%,70%,0) 50%, #004581 50%) !important;
}

/*Nicht mehr benötigt
.ubermenu-item-level-0 > .ubermenu-target:active{
   background:  linear-gradient(hsla(87,30%,70%,0) 50%, #004581 50%) !important;
}*/

/*Wenn anderer Menüpunkt aktiv und Maus Hover*/
.ubermenu-item-level-0.ubermenu-active > .ubermenu-target{
    background:  linear-gradient(hsla(87,30%,70%,0) 50%, #004581 50%) !important;
}

/*Lupe ohne Hintergrundfarbe*/
#search-menu{
    background:  linear-gradient(hsla(87,30%,70%,0) 50%, #fff 50%) !important;
}

/*Ubermenu Bilder zentrieren
Wird nicht mehr benötigt. Seit Ubermenu Untermenü Höhe verkleinern
.ubermenu .ubermenu-item-layout-image_left > .ubermenu-image{
    padding-top: 5px !important;
}
*/

/*Ubermenu Untermenü Höhe verkleinern*/
.ubermenu-item-level-1 a {
    height: 60px !important;
	line-height: 60px !important;
}
/*Ubermenu Untermenü Text Position an verkleinertes Menü anpassen*/
.ubermenu-item-level-1 span{
    padding-left: 30px !important;
    line-height: 20px !important;
}
/*Optional: Ubermenu Untermenü Icon Größen alle einheitlich*/
.ubermenu-item-level-1 img{
   height: 24px !important;
   width: 24px !important;
}

/*Social Icons Position und Größe*/
/* 10.10.2018 angepasst, da mobil stoert */

/*.social_bookmarks{
    padding-left: 30px;
}*/

/*
.social_bookmarks a::before { 
	font-size: 20px !important; 
}*/
/*
#top #wrap_all .social_bookmarks, #top #wrap_all .social_bookmarks a, #top #wrap_all .social_bookmarks li{
		background: transparent;
		text-decoration: none;
		margin-right: 5px;
}*/

#top #wrap_all .social_bookmarks a{
		text-decoration: none;
}

/*Anker (#europa) wegen großem Header weiter nach oben positionieren*/
a.offsetanchor{
    display: block;
    position: relative;
    top: -150px;
    visibility: hidden;
}

/*SVG Weltkarte Object*/
object.svgworldmap{
    width: 876px;
}

/*Telefonbucheintrag anpassen Fehlermeldung*/
.phonebookError{
    color: red;
}

/*Logo an Bildschirmgröße anpassen*/
@media screen and (max-width: 1200px) and (min-width: 900px) {
    .logo a img{
        width: 70%;
    }
}


/*Titel und Breadcrumbs im Header unter dem Menü
.title_container{
 position: fixed;
 top: 90px;
 z-index: 500; /*UberMenu hat 501
 width: 100%;
}

/*Auf kleinen Bildschirmen wieder anpassen
@media only screen and (min-width: 480px) and (max-width: 767px) {
    .title_container{
        position: relative;
        top: auto;
    }
}
@media only screen and (max-width: 479px) {
    .title_container{
        position: relative;
        top: auto;
    }
}
*/

/*Big Listing Formular*/
#biglisting-form input[type="submit"]{
    background: #004581;
    border-radius: 2px;
}
#biglisting-form [type="text"]{
    display: inline!important;
    max-width: 23%;
    background: rgb(237, 237, 237)!important;
}

/*---Ende Anpassungen---*/

.avia-icon-list > li {
    padding-bottom: 0px !important;
}

.avia_textblock {
    line-height: 1.4em;
}

.avia-icon-list .iconlist_icon {
    height: 45px;
    width: 45px;
    line-height: 40px;
    font-size: 20px;
    text-align: center;
    border-radius: 200px;
    position: relative;
    float: left;
    margin-right: 20px;
    margin-left: 10px;
    z-index: 5;
}

.av-main-nav > li > a {
	font-size:15px;
}



.grid-entry-title {
    font-size: 15px;
    font-weight: 800;
}

#widget-hg {
	width: 100%;
	height: 430px;
	padding: 20px;
	box-sizing: border-box;
	border-radius: 15px 15px 15px 15px;
	background: #f2f2f2;
}

#top #wrap_all .av-social-link-rss	     a{color:#fff; background-color:#ffa133; }
#top #wrap_all .av-social-link-facebook  a{color:#fff; background-color:#37589b; }
#top #wrap_all .av-social-link-twitter   a{color:#fff; background-color:#46d4fe; }
#top #wrap_all .av-social-link-mail      a{color:#fff; background-color:#9fae37; }
#top #wrap_all .av-social-link-dribbble  a{color:#fff; background-color:#e44885; } 
#top #wrap_all .av-social-link-linkedin  a{color:#fff; background-color:#419cca; }
#top #wrap_all .av-social-link-search    a{color:#fff; background-color:#222222; }
#top #wrap_all .av-social-link-gplus     a{color:#fff; background-color:#de5a49; }
#top #wrap_all .av-social-link-behance   a{color:#fff; background-color:#008cfa; }
#top #wrap_all .av-social-link-flickr    a{color:#fff; background-color:#ff0086; }
#top #wrap_all .av-social-link-forrst    a{color:#fff; background-color:#234317; }
#top #wrap_all .av-social-link-myspace   a{color:#fff; background-color:#000000; }
#top #wrap_all .av-social-link-tumblr    a{color:#fff; background-color:#345574; }
#top #wrap_all .av-social-link-vimeo     a{color:#fff; background-color:#31baff; }
#top #wrap_all .av-social-link-youtube   a{color:#fff; background-color:#a72b1d; }
#top #wrap_all .av-social-link-pinterest a{color:#fff; background-color:#cb2027; }
#top #wrap_all .av-social-link-skype 	 a{color:#fff; background-color:#12a5f4; }
#top #wrap_all .av-social-link-instagram a{color:#fff; background-color:#a67658; } 
#top #wrap_all .av-social-link-five_100_px  a{color:#fff; background-color:#222222; } 
#top #wrap_all .av-social-link-soundcloud   a{color:#fff; background-color:#F76700; }
#top #wrap_all .av-social-link-xing         a{color:#fff; background-color:#006567; }
#top #wrap_all .av-social-link-vk           a{color:#fff; background-color:#597BA5; }
#top #wrap_all .av-social-link-reddit       a{color:#fff; background-color:#FF4500; }


}

